Bug 5925 - gwenview don't linked with any image formats
: gwenview don't linked with any image formats
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-10 12:08 MSD by Vladimir Potapov
Modified: 2016-01-19 16:11 MSK (History)
1 user (show)

See Also:
RPM Package: gwenview
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-07-10 12:08:50 MSD
A gwenview may "save as" many pictures format, but the viewer can't open (don't linked) any of it's.
Don't linked formats:
tga (*.icb)
PCX (*.pcx)
JPEG2000 (*.jp2)
RGB (*.rgb)
Comment 1 Vladimir Potapov 2015-07-16 17:12:41 MSD
+ *.pnm format (default for XSane!)
Comment 2 Vladimir Potapov 2015-08-08 11:16:42 MSD
+ *.tga  (targa) (it works if delete /usr/lib64/qt4/plugins/imageformats/libqtga.so)
Comment 3 Denis Silakov 2016-01-11 17:15:15 MSK
Advisory:
Update mimetypes assigned to gwenvie - added jp2, x-portable-anymap, x-pcx, x-tga and x-rgb.

Build lists:
https://abf.io/build_lists/2617536
https://abf.io/build_lists/2617537
Comment 4 Vladimir Potapov 2016-01-12 19:32:22 MSK
The update is sent to expanded testing
***************************************
Comment 5 Vladimir Potapov 2016-01-18 20:16:33 MSK
gwenview-4.14.3-4
https://abf.io/build_lists/2617536
https://abf.io/build_lists/2617537
*************************** Advisory ****************************
Update mimetypes assigned to gwenvie - added jp2, x-portable-anymap, x-pcx, x-tga and x-rgb.
*****************************************************************
QA Verified